/*toolbar*/
 a.button{text-decoration:none; color:#f1f1f1;}
 a:hover.button{color:#FFA226; text-decoration:none;}
 /*end - toolbar*/
/*Page*/
body{text-align:center; background:url(https://themes.vflyer.com/11/images/body_bg.gif) #a19a92 0px 0px repeat;margin:10px 0px 0px 0px;padding:0px 0px 0px 0px;}
.pageContainer{background:url(https://themes.vflyer.com/11/images/footerBg.gif) 0px 0px repeat;text-align:left; margin:0px auto;width:750px;}
.pageR{background:url(https://themes.vflyer.com/11/images/pageR.gif) #ffffff 100% 0px no-repeat;margin:0px 0px 0px 0px;}
.pageT{background:url(https://themes.vflyer.com/11/images/pageL.gif) transparent 0px 0px no-repeat;}
.pageT div{background:url(https://themes.vflyer.com/11/images/pageC.gif) 0px 0px repeat-x;height:11px;margin:0px 4px 0px 4px;overflow:hidden;}
.pageL{background:url(https://themes.vflyer.com/11/images/pageLB.gif) left bottom  no-repeat;}
.pageB{background:url(https://themes.vflyer.com/11/images/pageRB.gif) 100% 100% no-repeat;margin:0px 0px 0px 0px;}
.pageB div{background:url(https://themes.vflyer.com/11/images/pageCB.gif) transparent repeat-x;height:11px;margin:0px 4px 0px 4px;overflow:hidden;}
/*Footer*/
.footer{font-family:Georgia; font-size:11px; color:#ffffff; text-align:left;padding:10px 10px 30px 10px;clear:both;}
.floatRight a{color:#ffffff;text-decoration:underline;}
.floatLeft a{color:#ffffff;text-decoration:underline;}
.floatLeft{float:left;}
.floatRight{float:right;}
.floatCenter{float:left; margin-left:155px; _margin-left:140px; padding-left:20px; text-align:center; background:url(https://themes.vflyer.com/common/images/house.gif) left 54% no-repeat;}
.floatCenter a{color:#ffffff;text-decoration:underline;}
/*Main*/
.subPage{width:722px; padding:0px 14px 11px 14px;}
.item{}
.itemTitle{background:url(https://themes.vflyer.com/11/images/itemTitleBottom.gif) transparent left bottom no-repeat;padding:0px 0px 10px 0px;font-family:Georgia;font-size:25px;color:#ffffff;font-style: italic;}
.itemTitleDiv{background:url(https://themes.vflyer.com/11/images/itemTitleTop.gif) 0px 0px no-repeat;padding:0px 5px 3px 5px;font-family:Georgia;font-size:25px;color:#ffffff;font-style: italic;}
.itemTitle div{background:url(https://themes.vflyer.com/11/images/itemTitleTop.gif) 0px 0px no-repeat;padding:0px 5px 3px 5px;font-family:Georgia;font-size:25px;color:#ffffff;font-style: italic;}
.itemContainer{font-family:Georgia;font-size:11px;color:#455660;margin-bottom: 5px;  padding:5px 0px 5px 0px;}
.itemContent{font-family:Georgia; font-size:11px; color:#455660; line-height:17px; padding-bottom:8px;}
.itemImage{float:left; padding-right:10px;}
.itemImage img{margin:3px; padding:3px;	border:1px solid #555242; background-color:#ffffff;}
.narrow_image{padding:2px; border:1px solid #bbbbbb; background-color:#ffffff;}
/*sub Item*/
.subItemsHolder{padding:0px 5px 0px 5px;}
.subTitle{font-family:Arial; font-size:16px; color:#ec1c24;font-weight:bold;line-height:25px;padding:0px 12px 0px 12px;}
.subTitleNarrow{font-family:Arial; font-size:16px; color:#ec1c24;font-weight:bold;line-height:25px;padding:0px 12px 0px 12px;}
.subTitleWide{font-family:Arial; font-size:16px; color:#ec1c24;font-weight:bold;line-height:25px;padding:0px 12px 0px 12px;}
.subItem{font-family:Georgia; font-size:11px; color:#6f6251; line-height:15px;	padding:0px 12px 0px 12px;	margin:0px 0px 10px 0px;}
.subItemTitle{font-family:Arial;font-weight:bold; color:#6f6251;font-size:12px;text-transform:uppercase; padding:5px 0px 5px 0px;}
.subItemTitleNarrow{font-family:Arial;font-weight:bold; color:#6f6251;font-size:12px;text-transform:uppercase; padding:5px 0px 5px 0px;}
.subItemTitleWide{font-family:Arial;font-weight:bold; color:#6f6251;font-size:12px;text-transform:uppercase; padding:5px 0px 5px 0px;}
.subItemNarrow{background:url(https://themes.vflyer.com/11/images/subItemNarrow.gif) #fff5cc 0px 0px no-repeat;width:226px;float:left;padding:5px 0px 0px 0px;}
.subItemsSeparator{overflow:hidden;height:1px; margin:0px; border-top:1px solid #d1c8b0;border-bottom:1px solid #fffbea;}
.subItemWide{background:url(https://themes.vflyer.com/11/images/subItemWide.gif) #f5f0e1 0px 0px no-repeat; width:470px; float:right; padding:5px 0px 0px 0px;}
.subItemWide .subItem{padding:2px 12px 0px 22px; color:#7a7a7a; font-size:11px;}
.listTableItem{float:left; background:url(https://themes.vflyer.com/11/images/sqBullet.gif) 0px 0% no-repeat; 	padding-left:12px; width:120px;}
.listTableItemNarrow{float:left; background:url(https://themes.vflyer.com/11/images/sqBullet.gif) 0px 0% no-repeat; 	padding-left:12px; width:120px;}
.listTableItemWide{float:left; background:url(https://themes.vflyer.com/11/images/sqBullet.gif) 0px 0% no-repeat; 	padding-left:12px; width:120px;}
.listTableItemLong{float:left; background:url(https://themes.vflyer.com/11/images/sqBullet.gif) 0px 0px no-repeat; 	padding-left:12px; width:416px;}
.listTableItemNB{float:left; width:200px;}
/*gallery*/
.subPhotosHolder{margin:10px 0px 10px 0px ;}
.subPhotos{	margin:0px 0px 8px 0px ;}
.image{margin:0px 10px 10px 0px ;	float:left;}
.image img{	padding:2px; border:1px solid #bbbbbb;	background-color:#ffffff;}
.photosRow2{clear:left; padding-top:3px;}
/*misc*/
.link{color:#6f6251;text-decoration:underline; white-space:normal;}
.linkNarrow{color:#6f6251;text-decoration:underline; white-space:normal;}
.actionLink{background:url(https://themes.vflyer.com/11/images/arrow.gif) 0px 50% no-repeat;	font-family:Georgia; font-size:11px; color:#6f6251;	padding: 0px 10px 0px 8px;}
.linkWide{background:url(https://themes.vflyer.com/11/images/arrow.gif) 0px 50% no-repeat;	font-family:Georgia; font-size:11px; color:#6f6251;	padding: 0px 10px 0px 8px;}
a:hover{text-decoration:none;}
.clear{clear:both;float:none;}
.subItemFull{font-family:Georgia; font-size:11px; color:#455660;}
.subItemSeparator{float:left;}
.label{font-weight: bold;}
.featuresMain{font-size:11px; float:left; width:186px; _padding-left:3px;}
.featuresMainlabel{font-weight: bold;}
.disclaimer{font-size:10px; color:#FFFFFF; font-family:Georgia; padding:5px 0px 10px 0px;}
.message{border:1px solid #666666; font-family:verdana; color:#333333; font-size:11px; padding:3px; background-color:#FFFFCC;}
/*print pdf*/
@page{size: US-Letter; margin: 0in; background:url(https://themes.vflyer.com/11/images/body_bg.gif) #a19a92 0px 0px repeat;}
.subPhotosCL{}
.subPhotosBCL{}
.subPhotosHolderCL{margin:5px 0px 0px 0px;}
.imageCL{margin:5px; float:left;}
.imageCL img{padding:2px; border:1px solid #bbbbbb;	background-color:#ffffff;}
.subItemCL{_height:1%; margin-bottom:10px;}
.itemContent font {color:#FFFFFF;}